OID reference
fjdaryPerformance
1.3.6.1.4.1.211.1.21.1.102.5
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.211.1.21.1.102 (fjdarye102)
- Node code
- 5
- Node name
- fjdaryPerformance
- Numeric OID
- 1.3.6.1.4.1.211.1.21.1.102.5
- URN notation
- urn:oid:1.3.6.1.4.1.211.1.21.1.102.5
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 211 1 21 1 102 5}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fujitsu(211) product(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fujitsu(211) products(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fujitsu(211) product(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fujitsu(211) products(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fujitsu(211) product(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fujitsu(211) products(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fujitsu(211) product(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fujitsu(211) products(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fujitsu(211) product(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fujitsu(211) products(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fujitsu(211) product(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fujitsu(211) products(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fujitsu(211) product(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fujitsu(211) products(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fujitsu(211) product(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fujitsu(211) products(1) storage(21) nsp(1) fjdarye102(102) fjdaryPerformance(5)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/211/1/21/1/102/5
- /ISO/Identified-Organization/6/1/4/1/211/1/21/1/102/5
- /ISO/3/6/1/4/1/211/1/21/1/102/5
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/fujitsu/product/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/identified-organization/dod/internet/private/enterprise/fujitsu/products/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/identified-organization/dod/internet/private/enterprises/fujitsu/product/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/identified-organization/dod/internet/private/enterprises/fujitsu/products/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/identified-organization/dod/internet/private/ldap-enterprise/fujitsu/product/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/identified-organization/dod/internet/private/ldap-enterprise/fujitsu/products/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/identified-organization/dod/internet/private/vendor-objects/fujitsu/product/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/identified-organization/dod/internet/private/vendor-objects/fujitsu/products/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/org/dod/internet/private/enterprise/fujitsu/product/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/org/dod/internet/private/enterprise/fujitsu/products/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/org/dod/internet/private/enterprises/fujitsu/product/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/org/dod/internet/private/enterprises/fujitsu/products/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/org/dod/internet/private/ldap-enterprise/fujitsu/product/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/org/dod/internet/private/ldap-enterprise/fujitsu/products/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/org/dod/internet/private/vendor-objects/fujitsu/product/storage/nsp/fjdarye102/fjdaryPerformance
- /iso/org/dod/internet/private/vendor-objects/fujitsu/products/storage/nsp/fjdarye102/fjdaryPerformance
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
fjdaryPerformance OBJECT IDENTIFIER ::= { fjdarye102 5 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionFujitsu FJDARY storage MIBs (official ServerView package)
fjdaryPerformance · unspecifiedFujitsu FJDARY storage MIBs (official ServerView package)
Status in source: unspecified.
Names: fjdaryPerformance
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"fjdaryPerformance",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"fjdarye102",
"5",
"}"
]
}- Fujitsu FJDARY storage MIBs (official ServerView package)
· Publisher's source file: Source package: SNMPMIBs.zip
Module: FJDARY-E102
See published definition above
· Download Fujitsu storage MIB — FJDARY-E102.MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.211)
Direct children (11)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211.1.21.1.102.5.1 | fjdaryPfInfo | 6 | 6 | |
| 1.3.6.1.4.1.211.1.21.1.102.5.2 | fjdaryPfOlu | 2 | 20 | |
| 1.3.6.1.4.1.211.1.21.1.102.5.3 | fjdaryPfDisk | 2 | 6 | |
| 1.3.6.1.4.1.211.1.21.1.102.5.4 | fjdaryPfCm | 2 | 8 | |
| 1.3.6.1.4.1.211.1.21.1.102.5.5 | fjdaryPfCaPort | 2 | 9 | |
| 1.3.6.1.4.1.211.1.21.1.102.5.6 | fjdaryPfDtOlu | 2 | 5 | |
| 1.3.6.1.4.1.211.1.21.1.102.5.7 | fjdaryPfDtDisk | 2 | 5 | |
| 1.3.6.1.4.1.211.1.21.1.102.5.8 | fjdaryPfDtCm | 2 | 5 | |
| 1.3.6.1.4.1.211.1.21.1.102.5.9 | fjdaryPfDtCaPort | 2 | 5 | |
| 1.3.6.1.4.1.211.1.21.1.102.5.10 | fjdaryPfRaPort | 2 | 9 | |
| 1.3.6.1.4.1.211.1.21.1.102.5.11 | fjdaryPfDtRaPort | 2 | 5 |
Siblings (14)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211.1.21.1.102.1 | fjdarySsp | 7 | 7 | |
| 1.3.6.1.4.1.211.1.21.1.102.2 | fjdaryPconfig | 22 | 238 | |
| 1.3.6.1.4.1.211.1.21.1.102.3 | fjdaryLconfig | 13 | 107 | |
| 1.3.6.1.4.1.211.1.21.1.102.4 | fjdaryFirm | 1 | 1 | |
| 1.3.6.1.4.1.211.1.21.1.102.6 | fjdaryUnitStatus | 0 | 0 | |
| 1.3.6.1.4.1.211.1.21.1.102.7 | fjdaryTrapItemId | 0 | 0 | |
| 1.3.6.1.4.1.211.1.21.1.102.8 | fjdaryTrapSensorInfo | 0 | 0 | |
| 1.3.6.1.4.1.211.1.21.1.102.9 | fjdaryTrapMaintenanceInfo | 0 | 0 | |
| 1.3.6.1.4.1.211.1.21.1.102.10 | fjdaryTrapWarningInfo | 0 | 0 | |
| 1.3.6.1.4.1.211.1.21.1.102.11 | fjdaryTrapMessage | 0 | 0 | |
| 1.3.6.1.4.1.211.1.21.1.102.12 | fjdaryMIBversion | 0 | 0 | |
| 1.3.6.1.4.1.211.1.21.1.102.13 | fjdarySensor | 4 | 136 | |
| 1.3.6.1.4.1.211.1.21.1.102.14 | fjdaryManagement | 3 | 22 | |
| 1.3.6.1.4.1.211.1.21.1.102.15 | fjdaryTrapLinkStatusInfo | 0 | 0 |